ModelQuality
Get model monitorv2apimodel model quality scheduled checks history
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
model-quality-scheduled-checks-history
cURL
curl --request GET \
--url https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/model-quality-scheduled-checks-history \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/model-quality-scheduled-checks-history"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/model/{model_id}/model-quality-scheduled-checks-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"scheduledCheckId": "<string>",
"scheduledCheckRanAt": 123,
"numMetricsPassed": 123,
"numMetricsFailed": 123
}
]Authorizations
dmm-plier_DominoApiKeyAuthdmm-plier_DmmApiKeyAuthdmm-plier_cookieAuthdmm-plier_BearerAuth
Path Parameters
Last modified on August 27, 2026
Related topics
Get model monitorv2apimodel model quality scheduled check dataGet model monitorv2apimodel drift schedule checks historyGet model monitorv2apimodel scheduled check drift dataGet model monitorv2apimodel model quality scheduler queryWas this page helpful?
⌘I
cURL
